@charset "utf-8";
/* CSS Document */
@import url("../css/news.css");
@import url("../css/misc.css");

body{
color:#444;
font-family:"Segoe UI";
margin:0;
padding:0;
font-size:13px;
}

.clear{
clear:both;
}
img{
border:none;
}

p{
padding:0px;
margin:0;
}

a{
color:#0065bb;
text-decoration:none;
}

a:hover{
color:#8e0000;
text-decoration:none;
}

ul{
margin:0;
padding:0;
}

ul li{
list-style:none;
}

ul li a{
text-decoration:none;
}
.hr10 {
    clear: both;
    font-size: 1px;
    height: 10px;
    line-height: 100px;
    overflow: hidden;
}
.hr20 {
    clear: both;
    font-size: 1px;
    height: 20px;
    line-height: 100px;
    overflow: hidden;
}
#container{
}

.content{
width:1000px;
margin:auto;
}

#menu ul.top li.top{
	float:left;
	background:url(../images/line_10.jpg) no-repeat right top;
	padding-left:10px;
	padding-right:10px;
	line-height:38px;
	height:40px;
}

#menu ul.top li.top a{
	color:#8e0000;
	text-transform:uppercase;
}

#header{
background:url(../images/bg_02.jpg) repeat-x right top;
height:145px;
}

.logo{
width:471px;
height:104px;
float:left;
}

.box-search {
    background: url("../images/search_05.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 20px;
    margin-top: 20px;
    width: 177px;
    z-index: 101;
}

#keyword {
    border: medium none;
    color: #666666;
    font-size: 12px;
    margin: 0px 0 0px 10px;
    width: 125px;
	
}

#search {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    margin: 0 3px 0 5px;
    width: 30px;
}
.link {
	padding:2px 10px;
	width:170px;
	font-size: 12px;
	color:#666666;
}
/************* CONTENT **************/
#content {
	background:url("../images/bg_13.jpg") repeat;
	float: left;
    padding: 20px 0;
    width: 100%;
}
.mainnav {
	width:1000px;
	margin:0 auto;
}
.wrapper {
	float:left;
	background:#FFF;
	padding:20px;
	min-height:100px;
	border:1px solid #DEDEDE;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-right-radius:5px;
	width:960px;
}
	.newshome {
		background:#ECECEC;
		float:left;	
		width:300px;
		min-height: 121px;
	}
		.titnews {
			background: url("../images/hline.jpg") no-repeat scroll 10px 15px transparent;
			border-bottom: 1px solid #FFFFFF;
			color: #8E0000;
			font-size: 17px;
			font-weight: normal;
			margin: 0 12px;
			padding: 10px 15px 5px 20px;
		}
		.titnews span.more {
			background: url("../images/icon-arrow.png") no-repeat scroll right center transparent;
			color: #8E0000;
			display: block;
			float: right;
			font-size: 11px;
			margin-top: 7px;
			padding-right: 10px;
			text-transform: uppercase;
		}
	ul.listnews li{
		float: left;
	    padding: 8px 23px;	
	}
		ul.listnews li a{
			color:#444444;
		}
.boxhone {
	float: left;
    margin-right: 33px;
    width: 31%;
}
	.boxhone .titnews2 {
		border-bottom:1px solid #8F0100;
		color: #8E0000;
		font-size: 17px;
		font-weight: normal;
		margin: 0;
		padding: 0px;
		height:27px;
	}
	.boxhone .titnews2 a {
		background: url("../images/menu_hover_22.jpg") repeat-x left bottom;
		color: #8E0000;
		float: left;
		font-size: 14px;
		padding-bottom: 8px;
		text-transform: uppercase;
	}
	.boxhone .titnews2 .line {
		background: url("../images/menu_bg_22.jpg") no-repeat scroll left bottom transparent;
		float: left;
		height: 28px;
		min-width: 20px;
	}
		ul.bx li{
			float: left;
			padding: 15px 0px;	
			width: 100%;
		}
		ul.bx li a{
			color:#444444;
		}
	.list-more li {
		background: url("../images/icon_32.jpg") no-repeat scroll left 6px transparent;
		float: left;
		font-size: 11px;
		padding-left: 10px;
		padding-bottom: 7px;
		width:95%;
	}
/**************** NEWS ********************/
.left {
	width:225px;
	float:left;
}
	span#clock {
		color: #0264BD;
		display: block;
		margin-bottom: 10px;
		width: 100%;
	}
	.vmenu li{
		background: url("../images/icon-arrow2.png") no-repeat scroll 5px center #EBEBEB;
		margin-bottom: 1px;
		padding-bottom: 3px;
		padding-left: 15px;
		padding-top: 3px;
	}
		.vmenu li a {
			color:#434343;
		}
.right {
	width:720px;
	float:right;
}
	.navi {
		color:#8E0000;
		font-size:12px;
		margin:0;
		font-weight:normal;
	}
		.navi a {
			color:#8E0000;
		}
	.bggray {
		background:#D0D0D0;
		padding:5px;
	}
	.search {
		color:#8E0000;
		font-size:17px;
		font-weight:normal;
		margin:0;
	}
	.bgsearch {
		background:#EBEBEB;
		padding:10px 20px;
		margin:10px 0;
	}
		.bgsearch .cate {
			width:30%;
			margin-right:15px;
		}
/*********** FOOTER ***********/		
#footer {
	background:url("../images/bg-foot.jpg") repeat-x 0 0;
	height:94px;
	width:100%;
	float:left;
}
	.cont_foot {
		color: #FFFFFF;
		font-size: 12px;
		line-height: 20px;
		margin: 12px auto;
		width: 1000px;
	}